#!/bin/bash

# User cnfiguration for Automatic FreeDOS Packaging Utility for GitLab CI/CD

# Multi-App package, relaxes some restrictions to what files can be included
# in specific system directories (like HELP and NLS).
# true or false (default)
# MULTI_APP=true

# Whether or not SOURCE files would always be pre-compressed. Disabling this
# can cause side effects when trying to build the program from source.
# true (default), false or exclude
# ZIP_SOURCES=false

# Disable package structure verification, for problematic packages.
NO_VERIFY=true
